# Language translations for ubl-settings-services package.
# Copyright (C) 2025, UBTech LLC
# This file is distributed under the same license as the ubl-settings-services package.
# UBLinux Team <support@ublinux.com>, 2025
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ubl-settings-services 1.0\n"
"Report-Msgid-Bugs-To: support@ublinux.com\n"
"POT-Creation-Date: 2025-05-20 00:00+0600\n"
"PO-Revision-Date: 2025-05-20 00:00+0600\n"
"Last-Translator: UBLinux Team <support@ublinux.com>\n"
"Language-Team: UBLinux Team <support@ublinux.com>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "UBLinux OS configuration files"
msgstr ""

msgid "System Debug Dump Configuration"
msgstr ""

msgid "Configuring various systemd log service options"
msgstr ""

msgid "Configuring various systemd-journal-upload.service parameters"
msgstr ""

msgid "Configuring Global Network Settings"
msgstr ""

msgid "Configuration file for systemd-pstore, a tool for archiving the contents of the pstore persistent storage file system"
msgstr ""

msgid "Workstation hibernation options"
msgstr ""

msgid "Systemd configuration"
msgstr ""

msgid "User Configuration"
msgstr ""

msgid "Settings management configuration for user account home directories created and managed by systemd-homed.service"
msgstr ""

msgid "Configuration files for various systemd-journal-remote.service parameters"
msgstr ""

msgid "Configuration files for various systemd login manager options"
msgstr ""

msgid "Configuration files for various out-of-memory (OOM) killer parameters in systemd user space"
msgstr ""

msgid "Local DNS and LLMNR name resolution management configuration files"
msgstr ""

msgid "System swap file management configuration files"
msgstr ""

msgid "Configuration file controlling NTP network time synchronization"
msgstr ""